#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: z-haddock-library-z-attoparsec
version: 1.4.5
id: haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
package-name: haddock-library
lib-name: attoparsec
key: haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
license: BSD3
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
exposed: False
indefinite: False
exposed-modules:
    Data.Attoparsec.ByteString Data.Attoparsec.ByteString.Char8
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString.Buffer
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Combinator
                Data.Attoparsec.Internal Data.Attoparsec.Internal.Fhthagn
                Data.Attoparsec.Internal.Types Data.Attoparsec.Number
abi: 5aeae671486a30c0845c3c90f9117092
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/haddock-library-1.4.5
hs-libraries: HShaddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
depends:
    base-4.10.0.0 bytestring-0.10.8.2 deepseq-1.4.3.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: haddock-library
version: 1.4.5
id: haddock-library-1.4.5-1OmnnNPZUScA7ST5GunZse
key: haddock-library-1.4.5-1OmnnNPZUScA7ST5GunZse
license: BSD3
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
exposed: True
indefinite: False
exposed-modules:
    Documentation.Haddock.Doc Documentation.Haddock.Markup
    Documentation.Haddock.Parser Documentation.Haddock.Parser.Monad
    Documentation.Haddock.Types Documentation.Haddock.Utf8
hidden-modules: Documentation.Haddock.Parser.Util
abi: 7977eb724bf1e2506de6a7c071969cd3
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/haddock-library-1.4.5
hs-libraries: HShaddock-library-1.4.5-1OmnnNPZUScA7ST5GunZse
depends:
    base-4.10.0.0 bytestring-0.10.8.2 transformers-0.5.2.0
    haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec=5aeae671486a30c0845c3c90f9117092
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

